Subject: Re: IPR on BFD

From: Alex Zinin <[email-masked]>
Date: Thu, 8 Apr 2004 12:50:48 -0700

Should have sent this e-mail long time ago, but better later
than never.

I asked the authors to make sure appropriate IPR statements are
registered with the IETF secretary.

Thanks.

-- 
Alex
http://www.psg.com/~zinin/

Tuesday, March 30, 2004, 9:52:17 AM, Kaarthik Sivakumar wrote:
> Hi

> The BFD draft says in the "IPR Notice" section that IETF has been
> notified of a IPR claimed in the draft, but this notice is missing in
> the "IETF Page of Intellectual Property Rights Notices" at
> http://www.ietf.org/ipr.html. Can we get more information from the
> authors on the IPR implications for BFD? Thanks.

> kaarthik

> This communication is confidential and intended solely for the
> addressee(s). Any unauthorized review, use, disclosure or distribution is
> prohibited. If you believe this message has been sent to you in error, please
> notify the sender by replying to this transmission and delete the message
> without disclosing it. Thank you.

> E-mail including attachments is susceptible to data corruption,
> interruption, unauthorized amendment, tampering and viruses, and we only send
> and receive e-mails on the basis that we are not liable for any such
> corruption, interception, amendment, tampering or viruses or any consequences
> thereof.